# CNCF BIPOC Initiative

## Introduction

The CNCF BIPOC (Black, Indigenous, and People of Color) Initiative is dedicated to cultivating a more inclusive and equitable environment within the cloud native and open source communities. Our mission is to empower BIPOC individuals to become more active, visible, and influential contributors and leaders.
Inspired by successful diversity and inclusion efforts across the tech industry, this initiative aims to establish a sustainable framework for uplifting underrepresented communities - especially BIPOC individuals - within the cloud native ecosystem. By offering targeted support, resources, and leadership opportunities, this initiative is committed to ensuring that BIPOC members not only participate but also excel and take on leadership roles within the open source community.

## Problem Statement

While diversity and inclusion have become focal points in the tech industry, significant gaps remain - especially in the representation and active participation of BIPOC individuals. Despite ongoing efforts to support underrepresented groups, more work is needed to ensure that BIPOC individuals not only have a seat at the table but are also empowered to thrive and lead in cloud native and open source communities.
BIPOC individuals continue to face systemic barriers, unconscious bias, a lack of visible role models, and limited access to opportunities. This initiative recognizes the importance of addressing these challenges head-on through focused, actionable initiatives designed to create a more equitable and supportive environment for BIPOC contributors and leaders.

## Vision

Inspire and enable BIPOC individuals to thrive and lead in a fully inclusive and accessible cloud native and open source ecosystem, unlocking the full potential of software innovation for future generations.

## Mission

Our mission is to advance diversity, equity, and inclusion in the cloud native and open source communities by empowering BIPOC individuals to participate, lead, and thrive. We aim to:
- Break down barriers that hinder BIPOC participation and advancement.
- Create mentorship and networking opportunities to support the growth of BIPOC contributors.
- Increase the visibility of BIPOC role models and leaders in the tech community.
- Develop resources and initiatives that promote equitable access to opportunities and leadership roles.
Through collaboration, education, and advocacy, we strive to create a more inclusive and equitable open source ecosystem for all.

## Goals

- **Create pathways for BIPOC individuals into cloud native and open source**: Develop initiatives that provide education, mentorship, and support to help BIPOC individuals enter and thrive in these communities.
- **Empower BIPOC to become more visible and influential within the cloud native community**: Encourage and facilitate BIPOC representation in leadership roles, speaking opportunities, and other visible positions within the community.
- **Educate employers and the broader tech community on how to attract and retain BIPOC employees**: Advocate for inclusive hiring practices and the benefits of a diverse workforce in driving innovation and success.
- **Build a strong BIPOC community in tech**: Create networks and support systems for BIPOC individuals to connect, learn from, and support each other, fostering a sense of belonging and community.

## Meetings

Meetings occur every second Tuesday of the month, at 7 pm CET / 1 pm ET / 10 am PT (check the [CNCF calendar](https://www.cncf.io/calendar/) for details).
