# Blind and Visually Impaired initiative Charter

## Introduction

The CNCF Blind and Visually Impaired (BVI) initiative seeks to empower the BVI in cloud native and open source to become more active and visible.

## Problem statement

Although there have been many efforts to incorporate different voices and perspectives in cloud native, progress has been limited. And the little progress made typically hasn't focused on disabled communities, such as the Blind and Visually Impaired community.

## Vision

In any community, if you don't see individuals "like you" thriving in a particular field, it can be difficult to envision a path for yourself. Without visible representation, they may not even know that such opportunities exist.

To cultivate greater representation for all communities, we must establish pathways that enable individuals with specific disabilities to enter the cloud native and open source space. By paving the way for a critical mass of individuals from different backgrounds to succeed in these fields, we can inspire and empower them to become role models within their own communities. In turn, these role models will serve as catalysts, motivating a new generation of engineers to join them on this journey.

Overall, by facilitating the participation of the BVI, we can foster a more vibrant tech community where everyone has the opportunity to contribute their unique perspectives and talents.

## Mission

Create a supportive cloud native/open source community that offers pathways to BVI members to become active community members — from occasional contributions to maintainers to known subject matter experts.

## Goals

- Create pathways for BVI individuals into cloud native and open source
- Empower BVI to become more visible members within the cloud native community
- Encourage and educate employers on hiring BVI employees
- Build a BVI in tech community to network, learn from, and support each other

## Meetings

Meetings occur every third Tuesday of the month, alternating between 5 pm CET / 11 am ET / 8 am PT _and_ 9 pm CET / 3 pm ET / 12 pm PT (check the [CNCF calendar](https://www.cncf.io/calendar/) for details)

- [Monthly meeting minutes](https://docs.google.com/document/d/1XPbjOjcCXizI9_0k7jr-VTxZqMO9aQoitGdmdZd1iIE)

Facilitators:

- Catherine Paganini (@CathPag), Buoyant

## Contact

CNCF Slack: [#blind-and-visually-impaired](https://cloud-native.slack.com/archives/C07CPG6AFC7)
