# Contributor Growth

The Contributor Growth working group is interested in assisting CNCF projects
with sustainably growing their contributor base.

## Goals

* Provide best practices and resources for managing and interacting with
  contributors to CNCF projects.
* Provide guidance on a sustainable contributor lifecycle for CNCF Projects to:
  * Develop a pipeline that brings in new contributors.
  * Define a contribution ladder with activities that promote contributors to
    higher levels of responsibility.
  * Support their maintainers with advice and resources that improve sustainability
    and plan for transitions from the project.

## Scope

* Templates for common documents like a contributing guide, reviewing guide,
  maintainers guide, contribution ladder, etc.
* Case studies of successful projects of various kinds/sizes and how they manage
  contributions.
* Collect and share talks related to the working group's mission, for example
  building open source communities, or reflections on a particular community's
  best practices.
* Document ways to contribute to a project, especially roles outside of the
  obvious feature enhancement/code contributions.
* Discuss non-code areas that support contributor growth, such as project
  management, design, user experience and documentation and how CNCF projects
  can prioritize work that may not be the maintainers primary skillset.
* Provide materials that a CNCF project can use to address the TOC [due
  diligence guidelines] related to project's contributors and community.

[due diligence guidelines]: https://github.com/cncf/toc/blob/master/process/due-diligence-guidelines.md#project

### Out-of-Scope

The following are examples of things out-of-scope:

* Project governance.
* Project automation, such as prow.
* Day to day support for improving the contribution experience for CNCF projects. Instead, CNCF projects should take on this support themselves (for
  example, Kubernetes has SIG Contributor Experience).

## Meetings

We meet once a month.
Go to the [CNCF calendar] to see when we meet next.

Discussion happens on the [mailing list] or on #tag-contributor-strategy on [Slack].

[mailing list]: https://lists.cncf.io/g/cncf-tag-contributor-strategy
[Slack]: https://slack.cncf.io/
[CNCF calendar]: https://tockify.com/cncf.public.events/monthly?search=Contributor+Growth+WG

### Facilitators

* Riaan Kleinhans ([@Riaankl](https://github.com/Riaankl)), Linux Foundation

## Initiatives

### Community Infrastructure Initiative

There are a growing number of folks looking to share information across projects about how to handle various common technical community task.
You can read more about this initiative from the proposal document below.

Status: [Proposed](https://hackmd.io/mmPVK1PCQD2swm1GrzB0NQ)

### Non-Code Initiative

Since we want to advocate for acknowledge non-code roles within our projects, we should have a guide that discusses the value of the roles, types, and how to ensure they are on equal footing with other roles. The outcome of this initiative would be an advisory document that would identify, make actionable, and socialize these roles.

* [Mailing list](https://groups.google.com/u/0/g/cncf-non-code/)
* [Meetings](https://tockify.com/cncf.public.events/monthly?search=non-code)
* We're on the [CNCF Slack](https://communityinviter.com/apps/cloud-native/cncf) as [#non-code-initiative](https://cloud-native.slack.com/archives/C066CMV2P6C).

## Documentation

Our documentation is shared in the [contribute.cncf.io] website.

[contribute.cncf.io]: https://contribute.cncf.io/

## Our Founding Members

* Carolyn Van Slyck - [@carolynvs](https://github.com/carolynvs) (Lead)
* Karen Chu - [@karenhchu](https://github.com/karenhchu)
* Paris Pittman - [@parispittman](https://github.com/parispittman)
* Jennifer Davis - [@iennae](https://github.com/iennae)
* Catherine Paganini - [@cathpag](https://github.com/CathPag)
