# Governance Working Group

The Governance working group of Contributor Strategy aims to assist all CNCF projects with implementing good open source governance practices.  If you are looking for the governance documents of TAG-Contributor-Strategy itself, please refer to our [Contributing Guide](/CONTRIBUTING.md), which provides more details.

If you are interested in contributing to this working group, please engage with us on #tag-contributor-strategy in [CNCF Slack](https://cloud-native.slack.com/archives/CT6CWS1JN), or on the [mailing list](https://lists.cncf.io/g/cncf-tag-contributor-strategy).

## Goals of the Working Group

1. Create, share, and maintain documentation on implementing good open source governance for CNCF projects.
2. Coach and advise CNCF projects, and prospective projects, leaders in implementing and improving governance.
3. Advise the CNCF TOC on updating governance criteria for acceptance and graduation.

## Scope

The Governance working group is focused on, and restricted to, matters related to CNCF project governance, defined as project participation roles, rules, and procedures.  For more information on what governance is, please see the [Governance Documentation](https://contribute.cncf.io/maintainers/governance/). As examples, this would include issues like:

* Selection/election process for new Owners
* How to make sure your meetings are really open
* Practical CoC enforcement
* Moving your project from single to multi-company
* Exact diversity requirements for a graduated project
* Online seminars on how to craft your project's governance
* Reviewing, on request by the TOC, the governance for a project currently applying for membership/graduation

The following are examples of things outside of the scope of this working group:

* Recruiting new contributors (this will be handled by Contributor Growth working group)
* CNCF TAG governance (handled by the TOC)
* Drafting legal documents for your project, or choosing a license (we're not attorneys)

## Working Group Members

The following contributors are currently "members" of this working group:

* Josh Berkus
* Dawn Foster

## Meetings

We meet once a month.
Go to [the CNCF calendar](https://tockify.com/cncf.public.events/monthly?search=Governance+WG) to see when we meet next.

Discussion happens on the [contributor strategy mailing list](https://lists.cncf.io/g/cncf-tag-contributor-strategy) or on #tag-contributor-strategy on [CNCF slack](https://slack.cncf.io/).

Facilitators:

* Josh Berkus ([@jberkus](https://github.com/jberkus)), Red Hat
* Dawn Foster ([@geekygirldawn](https://github.com/geekygirldawn)), CHAOSS Project

## Resources

We provide resources to CNCF projects that are focused on implementing or enhancing governance processes. Projects can discover more about the available governance options and their impact on their project by visiting the [Governance section](https://contribute.cncf.io/maintainers/governance/) on our website.


Whether your project is creating your first governance document or looking for ways to improve on existing governance models, we encourage projects to explore the ["Templates"](https://contribute.cncf.io/maintainers/templates/) section on our website. This section contains "How To" guides that explain the governance template's usage through examples, comprehensive instructions, and links to other projects that have inspired aspects of this initiative. The templates themselves live in the [CNCF project template repository](https://github.com/cncf/project-template) repository, but we encourage projects to start with the "How To" guides on the website before diving into the templates directly.

Please also visit our [website](https://contribute.cncf.io/about/governance/) to learn more about the work of the Governance Working Group.

We regularly update and improve these resources, and your active participation and contributions to this working group's efforts are encouraged.
