# Mentoring WG Charter

## Introduction

The CNCF participates in and runs several mentorship programs throughout the year. These mentoring initiatives should be administered by, and be accountable to, the wider CNCF community.

## Mission

The Mentoring Working Group
- Encourages cloud native computing adoption by providing opportunities for a diverse group of new contributors to work on CNCF projects with experienced mentorship.
- Promotes growth and sustainability of projects through mentoring new and existing contributors.
- Provides support and advice to CNCF projects around mentorship initiatives.

## Goals

* Increase CNCF project participation in mentoring programs external to the Linux Foundation
* Increase the number of CNCF projects and mentee participation in the LFX Mentorship program
* Increase the quality of mentorship that CNCF projects provide across all mentorship initiatives
* Explore opportunities for CNCF participation in new mentorship initiatives.
* Diversity in participants, both mentees and mentors
* Increase both code and non-code projects
* Develop mentorship
    * Provide a path for mentees to become mentors
    * Provide education for mentors

## Scope and Ownership

The TAG Contributor Strategy Mentoring Working Group manages the following mentorship initiatives:

* The CNCF portion of LFX Mentorship (formerly Community bridge)
* Google Summer of Code
* Google Season of Docs
* Outreachy
* Other initiatives as desired 

The Mentoring WG owns and maintains the following resources:

* The Mentoring documentation directory in [cncf/tag-contributor-strategy](https://github.com/cncf/tag-contributor-strategy/tree/main/mentoring)
* The [cncf/mentoring](https://github.com/cncf/mentoring) repository
* Any pages in [contribute.cncf.io](https://contribute.cncf.io) about mentoring
* CNCF accounts for for the above Mentoring initiatives

### Contact

* Github discussions for external communications with participants (mentors and mentees)
    * [https://github.com/cncf/mentoring/discussions](https://github.com/cncf/mentoring/discussions) ([https://mentoring.cncf.io/discussions](https://mentoring.cncf.io/discussions)) 
* CNCF email list for administration (public)
    * [tag-cs-mentoring-wg@cncf.io](mailto:tag-cs-mentoring-wg@cncf.io) 
* CNCF email list for private administrative issues
    * [tag-cs-mentoring-wg-admin@cncf.io](mailto:tag-cs-mentoring-wg-admin@cncf.io) 
* CNCF Slack
    * [#tag-contributor-strategy](https://cloud-native.slack.com/archives/CT6CWS1JN)
    * [#mentoring](https://cloud-native.slack.com/archives/CGPK98JNQ)  
* Website
    * [https://mentoring.cncf.io](https://mentoring.cncf.io) (Currently redirects to [https://github.com/cncf/mentoring](https://github.com/cncf/mentoring))

## Documentation

Official documentation is organized and published in the[ https://github.com/cncf/mentoring/](https://github.com/cncf/mentoring/) repository.

## Meetings

Meetings to occur monthly, with extra meetings to manage special events and high effort parts of the mentoring schedule as needed. Calendar to be published on the CNCF public events calendar, and invites sent out upon joining the email list.

* [Monthly meeting minutes](https://docs.google.com/document/d/1sSYRo-5yxJggGg3JVATxMKdxVWbY_ZGD2mhKlPNW7qM/edit?usp=sharing)
* [Calendar](https://tockify.com/cncf.public.events/monthly?search=Mentoring+WG)

Meetings are monthly, on the 2nd Tuesday of each month, at 9:00PM UTC. This meeting time may be updated in the future.

Facilitators:

- Nate Waddington ([@nate-double-u](https://github.com/nate-double-u)), CNCF
- Ihor Dvoretskyi ([@idvoretskyi](https://github.com/idvoretskyi)), CNCF

## Chairs

* Nate Waddington (Linux Foundation/CNCF)

## Emeritus
Thank you for all your work!

* Jay Tihema (chair, ii)
* Ali Ok (chair, Red Hat)
* Diane Mueller (tech lead, Bitergia)

