---
title: About TAG Contributor Strategy
linkTitle: About
menu:
  main:
    weight: 70
---

{{% blocks/lead color="primary" align="left" %}}

TAG Contributor Strategy is responsible for contributor experience,
sustainability, governance, and openness guidance to help CNCF community groups
and projects with their own contributor strategies for a healthy project.

We are a CNCF Special Interest Group that advises the Technical Oversight
Committee and CNCF projects on strategies related to building, scaling, and
retaining contributor communities, including governance, communications,
operations, and tools. We want to help grow flourishing, sustainable communities
with smooth journeys throughout their CNCF project lifecycle.

[Read our Charter](/about/charter/)

<img src="/images/tag-contributor-strategy-icon-color.png"
	alt="a line drawing of a busy bee" style="width: 150px">

{{% /blocks/lead %}}

<div class="section-group">
{{% blocks/lead color="white" align="left" %}}
## Unknown Terms?

If you encounter any unfamiliar terms in this document or on our website, we have a [glossary](/resources/glossary)
available.

{{% /blocks/lead %}}
</div>

<div class="section-group">

{{% blocks/lead color="gray-900" align="left" %}}

The mission of CNCF TAG Contributor Strategy is to collaborate on strategies
related to building, scaling, and retaining contributor communities, including
(people) governance, communications, operations, and tools.

We want to help grow flourishing, sustainable communities with smooth journeys
throughout their CNCF
project lifecycle.

{{% /blocks/lead %}}

</div>

<div class="section-group">

{{% blocks/section color="gray-900" %}}

{{% blocks/feature icon="fas fa-hands" title="Intentional Space" %}}
Host a maintainers circle comprised of those interested in growing their projects
and joining fellow maintainers in related cross project discussions.
{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-assistive-listening-systems" title="Listen and Advise" %}}
Create informational and training resources including guides, tutorials and
templates of best practices, trade-offs, strategies, building and participating
in scalable contributor communities.
{{% /blocks/feature %}}

{{% /blocks/section %}}

{{% blocks/section color="gray-900" %}}

{{% blocks/feature icon="fas fa-tasks" title="Evaluate and Foster" %}}
Assist the CNCF Technical Oversight Committee with assessments and due diligence
of prospective new projects by developing community graduation criteria check
points for rolling feedback and guidance.
{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-comments" title="Educate and Engage" %}}
Provide guidance to end users on how to engage with contributors and vice
versa.
{{% /blocks/feature %}}

{{% /blocks/section %}}
</div>

<div class="section-group">

{{% blocks/section color="gray-700" %}}

{{% blocks/feature icon="fa-gavel" title="Governance" url="governance/" %}}
Looking to improve your project's governance model? We've got you covered!

{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-heartbeat" title="Contributor Growth"
url="contributor-growth/" %}}
Need more contributors? Maybe a few good maintainers? We can help you
sustainably grow your contributor base, and provide tips for doing so without
burning out.

{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-hand-holding-heart" title="Mentoring"
url="mentoring/" %}}
Want to help new contributors get started? We participate in and run several mentorship programs!

{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-handshake" title="Maintainers Circle"
url="maintainers-circle/" %}}
Connect with other maintainers, share best practices, commiserate and grow.

{{% /blocks/feature %}}

{{% /blocks/section %}}

</div>
<div class="section-group">

{{% blocks/section color="gray-300" %}}

{{% blocks/feature icon="fas fa-video" title="Meetings" %}}
View our <a href="https://tockify.com/cncf.public.events/monthly?search=Contributor+Strategy">calendar</a> to see when we meet next.

<a href="https://docs.google.com/document/d/1QKRyr5CNXx5Uc1nzMlyTq-gRKCIrBiYWGsiRZu_Dmyc/edit">Meeting minutes and agenda</a>
<a href="https://zoom.us/my/cncftagcontributorstrategy">Meeting Link</a>
{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-envelope" title="Mailing List"
url="https://lists.cncf.io/g/cncf-tag-contributor-strategy" url_text="Sign Up"
%}}
Keep up-to-date on new templates, advisory guides, and what we are planning
next.
{{% /blocks/feature %}}

{{% blocks/feature title="Slack" icon="fab fa-slack" %}}
[#tag-contributor-strategy](https://cloud-native.slack.com/archives/CT6CWS1JN) on [CNCF Slack](https://slack.cncf.io)
{{% /blocks/feature %}}

{{% blocks/feature icon="fas fa-user-alt" title="Leadership" %}}

<p>Dawn Foster (<a href="https://github.com/geekygirldawn">@geekygirldawn</a>), CHAOSS Project</p>
<p>Josh Berkus (<a href="https://github.com/jberkus">@jberkus</a>), Red Hat</p>
<p>Catherine Paganini (<a href="https://github.com/CathPag">@CathPag</a>), Buoyant</p>

{{% /blocks/feature %}}

{{% /blocks/section %}}

</div>
