---
title: "Blind and Visually Impaired Working Group"
linkTitle: "Blind and Visually Impaired"
url: /about/blind-and-visually-impaired
---

{{% blocks/lead color="primary" align="left" %}}

Want to help empower blind or visually impaired individuals? Join our effort!

Read our [Charter](https://github.com/cncf/tag-contributor-strategy/tree/main/blind-and-visually-impaired)

{{% /blocks/lead %}}

<div class="section-group">

{{% blocks/section color="dark" %}}

The CNCF Blind and Visually Impaired (BVI) initiative aims to empower individuals who are blind or visually impaired in the cloud native and open source communities.
Our group's mission is to create a supportive environment within the cloud native and open source community.

{{% /blocks/section %}}

</div>
<div class="section-group">

{{% blocks/section color="secondary" %}}

## Goals

<div class="text-left">

- Create pathways for BVI individuals into cloud native and open source.
- Empower BVI to become more visible members within the cloud native community.
- Encourage and educate employers to hire BVI employees.
- Build a BVI in tech community to network, learn from, and support each other.

</div>

{{% /blocks/section %}}

</div>
<div class="section-group">

{{% blocks/section color="white" %}}

## Benefits

<div class="text-left">

Benefits for BVI individuals:

- **Participation**: Become an active cloud native and open source community member.
- **Career Growth**: Grow your network of hearing and BVI peers and learn about professional opportunities.
- **Networking**: Connect with a supportive BVI tech community.
- **Inspiration**: Meet BVI role models.
- **Educational Resources**: Learn about tools to enhance your tech skills.
- **Visibility**: Find out about and get support for speaking or other public opportunities.

Benefits for the sighted community:

- **Welcome everyone**: Learn how to be more welcoming to peers with disabilities, enriching the community with different perspectives and talents.
- **Expanded Talent Pool**: Access to a broader talent pool, including skilled BVI individuals.
- **Innovation**: Participation from individuals from different backgrounds fosters innovation and creativity.
- **Education**: Enhanced awareness and understanding of BVI needs and accommodations.
- **Role Models**: BVI role models can inspire and motivate others in the community.
- **Networking**: Building connections and collaboration with the BVI in tech community.
- **Greater Representation**: Increased representation benefits the overall community's visibility and reputation.

You may find resources of our working group [here](/accessibility/).

</div>

{{% /blocks/section %}}

</div>

<div class="section-group">
{{< blocks/section color="primary" >}}

## How you can contribute

<div class="text-left">

We are happy to see that you are interested in helping with this working group. We would love to:

- have you introduce yourself in our [Slack channel](https://cloud-native.slack.com/archives/C07CPG6AFC7).
- see you participate in our meetings where you can contribute ideas and take on responsibilities.
- gather your feedback about our guides and documentation.

</div>

{{% /blocks/section %}}

</div>

<div class="section-group">

## Get involved

{{< blocks/section color="primary" >}}

{{% blocks/feature title="Meetings" icon="fas fa-video" %}}

<div>

View our [calendar](https://tockify.com/cncf.public.events/monthly?search=blind%20and%20visually%20impaired) to see when we meet next.

</div>

{{% /blocks/feature %}}

{{% blocks/feature title="Slack" icon="fab fa-slack" %}}
Reach out for any immediate matters at [#blind-and-visually-impaired](https://cloud-native.slack.com/archives/C07CPG6AFC7) on [CNCF Slack](https://slack.cncf.io)

{{% /blocks/feature %}}

{{< /blocks/section >}}

</div>
