---
title: "Deaf & Hard of Hearing Working Group"
linkTitle: "Deaf & Hard of Hearing"
url: /about/deaf-and-hard-of-hearing
---

{{% blocks/lead color="primary" align="left" %}}

Want to help empower deaf and hard of hearing individuals? Join our effort!

Read our [Charter](https://github.com/cncf/tag-contributor-strategy/tree/main/deaf-and-hard-of-hearing)

{{% /blocks/lead %}}

<div class="section-group">

{{% blocks/section color="dark" %}}

The CNCF Deaf and Hard of Hearing (deaf/hoh) working group aims to empower and include individuals who are deaf or hard of hearing in the cloud native and open source communities.
Our group's mission is to create a supportive and inclusive environment within the cloud native and open source community.

{{% /blocks/section %}}

</div>
<div class="section-group">

{{% blocks/section color="secondary" %}}

## Goals

<div class="text-left">

* Create pathways for deaf/hoh individuals into cloud native and open source.
* Empower deaf/hoh to become more visible members within the cloud native community.
* Encourage and educate employers to hire deaf/hoh employees.
* Build a deaf/hoh in tech community to network, learn from, and support each other.

</div>

{{% /blocks/section %}}

</div>
<div class="section-group">

{{% blocks/section color="white" %}}

## Benefits

<div class="text-left">

Benefits for deaf/hoh individuals:

* **Inclusion**: Become an active cloud native and open source community member.
* **Career Growth**: Grow your network of hearing and deaf/hoh peers and learn about professional opportunities. 
* **Networking**: Connect with a supportive deaf/hoh tech community.
* **Inspiration**: Meet deaf/hoh role models.
* **Educational Resources**: Learn about tools to enhance your tech skills.
* **Visibility**: Find out about and get support for speaking or other public opportunities. 

Benefits for the hearing community:

* **Diversity and Inclusion**: Learn how to be more diverse and inclusive, enriching the community with different perspectives and talents.
* **Expanded Talent Pool**: Access to a broader talent pool, including skilled deaf/hoh individuals.
* **Innovation**: Diverse participation fosters innovation and creativity.
* **Education**: Enhanced awareness and understanding of deaf/hoh needs and accommodations.
* **Role Models**: Deaf/hoh role models can inspire and motivate others in the community.
* **Networking**: Building connections and collaboration with the deaf/hoh in tech community.
* **Greater Representation**: Increased representation benefits the overall community's visibility and reputation.

You may find resources of our working group [here](/accessibility/).

</div>

{{% /blocks/section %}}
</div>

<div class="section-group">
{{< blocks/section color="primary" >}}

## How you can contribute

<div class="text-left">

We are happy to see that you are interested in helping with this working group. We would love to:

* have you introduce yourself on our mailing list or in our [Slack channel](https://cloud-native.slack.com/archives/C05BYNK8A3V).
* see you participate in our meetings where you can contribute ideas and take on responsibilities.
* gather your feedback about our guides and documentation.

</div>

{{% /blocks/section %}}
</div>


<div class="section-group">

## Get involved

{{< blocks/section color="primary" >}}

{{% blocks/feature title="Meetings" icon="fas fa-video" %}}

<div>

View our [calendar](https://tockify.com/cncf.public.events/monthly?search=deaf%20and%20hard%20of%20hearing) to see when we meet next.

</div>

{{% /blocks/feature %}}

{{% blocks/feature title="Slack" icon="fab fa-slack" %}}
Reach out for any immediate matters at [#deaf-and-hard-of-hearing](https://cloud-native.slack.com/archives/C05BYNK8A3V) on [CNCF Slack](https://slack.cncf.io)

{{% /blocks/feature %}}

{{< /blocks/section >}}

</div>
