---
title: Cloud Native Accessibility
linkTitle: "Accessibility"
menu:
  main:
    weight: 50
---

## Welcome to the Cloud Native Accessibility Initiative

Our goal is to foster awareness and understanding within the community about the unique needs of individuals with disabilities. We develop recommendations for project owners, conference organizers, and community members who want to be more inclusive. All recommendations come directly from the communities with these disabilities.

Our journey begins with the [deaf and hard of hearing](./deaf-and-hard-of-hearing/). We're committed to educating community members about deaf/hoh specific needs to ensure events and contributor opportunities are accessible to all. But we don't want to stop there — our vision extends to embrace all backgrounds and disabilities, and we hope to see the circle of inclusion grow.

If you share our passion for fostering inclusivity and accessibility, we invite you to participate in this effort. Whether you have insights, suggestions, or the desire to champion accessibility for different communities, we encourage you to get in touch. Join our [TAG Contributor Strategy mailing list](https://lists.cncf.io/g/cncf-tag-contributor-strategy), or connect with us on the TAG Contributor Strategy Slack channel ([#tag-contributor-strategy](https://cloud-native.slack.com/archives/CT6CWS1JN)). Together, we can create an environment where everyone can participate, contribute, and belong.

## Unknown Terms?

If you encounter any unfamiliar terms in this document or on our website, we have a [glossary](/resources/glossary)
available.
