---
title: "Live Captions for Community Events"
date: 2025-01-07
description: >
  A free, open-source live captioning tool
---

Including captions at small and local events with limited budgets can feel like an insurmountable challenge—it's just too expensive. But without captions, your event risks being inaccessible or difficult to follow for some attendees. Captions benefit a wide range of people: while they are essential for deaf and hard-of-hearing individuals, they also provide significant value to neurodiverse people and non-native speakers. Accessibility matters, and we want to offer a cost-effective solution that ensures that any event can be inclusive, no matter the budget.

We recommend using a tool developed by [Andrew Olson](https://www.linkedin.com/in/andrewozone/) with input from a deaf attendee who wanted to participate in one of Andrew’s events but initially couldn't because there were no captions. This collaboration is a great example of how the community can rally together to create open source solutions that address unmet needs. A huge thank you to Andrew for rejecting the notion that captions are unattainable for small events and instead building a practical tool that anyone can use. This effort reflects the true spirit of the open source community: inclusion, innovation, and collaboration.

## Getting Started

Follow the step-by-step guide on the live-captioning GitHub repo: 

1. [Getting Started with Live Captioning](https://github.com/MidCamp/live-captioning?tab=readme-ov-file#live-captioning)
2. [How to Use for Live Events](https://github.com/MidCamp/live-captioning?tab=readme-ov-file#getting-started)
3. [Browser Requirements](https://github.com/MidCamp/live-captioning?tab=readme-ov-file#requirements)
