---
title: "Tips for deaf/hoh conference attendees"
date: 2023-10-01
description: >
  Tips when attending or speaking at a conference that doesn't provide proper accommodations
---

Conference organizers don't always fully understand the needs of deaf and hard of hearing attendees or speakers. As a result, conferences tend to have little to no appropriate accommodations, creating a vicious cycle of fewer deaf and hard of hearing individuals attending and speaking at events.

But to change that, you need to — not only show up — but also be transparent about your needs. As you will see, the lack of accommodations isn't ill-intended. It's just due to a lack of knowledge and, other times, a lack of funds to provide required accommodations. If we don't educate them, who will? To bring change, we all need to embrace **self-advocacy** and show up and speak up. 

## Tips for Attendees

1. **Ask for accommodations early**: The sooner organizers know your needs, the more time they have to prepare. Organizing a conference gets increasingly stressful the closer you are to the date, so provide ample time for them to do the research. 
2. **Share what works for you with event organizers**: If you have been to another conference where something worked for you (captions on the phone, etc.), use it as a learning opportunity for organizers.

## Tips for speakers

1. **Be transparent and vocal about your needs**: Publicly talk about accommodations on social media or email by replying to all to help initiate conversations. Use the public channels as an opportunity to collaborate and foster good relationships, so offer a solution when you can.
2. **Attend social events and make it clear if you are uncomfortable**: Let them know you are leaving a social event because you can't hear or communicate with other attendees. It's essential to make organizers aware of how this makes you feel. 
3. **Don't hide your disappointment**: Don't be bitter, but don't hide your disappointment either. Be sure organizers know so they can do better next time. 
4. **Use Google Slides' captions capability**: If the conference doesn't have captions, you can use Google Slides' captions capabilities. While they are far from great, they are better than no captions. 
5. **Ask for a microphone for Q&A**: If you are hard of hearing, ensure there is a microphone for questions, and as a speaker, repeat the questions into your mic so the recording will pick up the vocals and captions will pick up the question.
6. **Share your slide links beforehand or at the start of the presentation**: If you have speaker notes, this will help reinforce the content.
7. **Be sure any videos or pre-recorded demos have captions**. If running a command line demo, be sure you have plenty of comments in the demo to explain each steps, what is expected to be done, and the intended outcome. They should reinforce your voice over but stand on their own without your voice.
8. **Provide a heads-up to the interpreters**.If you are working with interpreters, send them the slides, including speaker notes and the [CNCF Glossary](https://glossary.cncf.io/) (or any relevant glossary), in advance. Also, ensure they know the speaker(s)'s sign name.

There are many small things you can do to help bring change. While it might be frustrating and draining having to do that repeatedly, it is necessary if we want to change the status quo. Conference organizers want to welcome everyone but need to learn how. So don't be afraid to speak up. It's important for you and the next generation.
