---
title: Cloud Native Project Monthly (CNPM) Feb 2023 
date: 2023-02-22
---

Welcome into a new year! 
This is our new Projects update, this will go out once a month letting CNCF maintainers know of upcoming deadlines, outreach or other useful things going on in the wider community of CNCF.

Happy February! (We made it!) 
This is our new Projects update, this will go out once a month letting CNCF maintainers know of upcoming deadlines, outreach or other useful things going on in the wider community of CNCF.

## Mentorship

Google Season of Docs
The CNCF is applying to participate in Google Season of Docs as an org this year, and we’ve made a call for proposals. If your project needs documentation help, this is a great opportunity to bring a writer on board! 

Google Summer of Code
Interest has been high for project participation in GSoC, we’ve had a lot of proposals, thanks everyone! We should know if the CNCF has been accepted as an organization by Feb 22. We’ll make any announcements and updates on the cncf/mentoring discussion board.

LFX Mentorship 
Applications for Term 01 have just closed, and projects are now making their mentee selections.

We’ve also published the timelines for the next two terms of the LFX Mentorship program. If you have proposals, please feel free to open a PR and submit! These are a great alternative to GSoC if your proposal wasn’t accepted.
Term 02 - 2023 June - August
Term 03 - 2023 September - November

## TechDocs

Open office hours
On the last Wednesday of each month, the TechDocs team hosts Open Office Hours for anyone to drop in with questions about technical documentation. Our next session will be March 29, 2023 at 8:00AM PDT. You can find details on how to join us on the public calendar. Hope to see you there!

## Kubernetes Registry Deprecation: k8s.gcr.io => registry.k8s.io

In an effort to reduce reliance on Google and reduce cloud spend, the Kubernetes Project is [migrating all references of k8s.gcr.io to registry.k8s.io](https://kubernetes.io/blog/2022/11/28/registry-k8s-io-faster-cheaper-ga/). The old URL, which is referenced across the Cloud Native ecosystem, will be [frozen beginning in April](https://kubernetes.io/blog/2023/02/06/k8s-gcr-io-freeze-announcement/). 

Please check this [GH Issue](https://github.com/kubernetes/k8s.io/issues/4780) to see if your project may be affected.

## Does your project need a mainframe?

The Open Mainframe Project (a sibling foundation to the CNCF) recently reached out to the CNCF to see if any projects have a need for mainframe resources for CI testing or building. If your project has any interest in these resources, please reach out to jeefy@linuxfoundation.org 

#### Elekto? GitVote? Project voting tools!

The Cloud Native Way is often distributed, and (much like etcd) some form of quorum must be established. In support of this, we have some tools your project might be able to use!

Does your project run elections for things like a steering committee or TOC? If so, check out https://elekto.dev/ – a Cloud Native way to run elections inspired by the long-running CIVS project. 

Ever want to have structured voting within a GitHub Issue? How about a PR Check that prevents merging without a 2/3rds majority vote? You can do all of that with GitVote. 

Both of these projects are open source and built with love by fellow Cloud Native Community members, so please take a look and feel free to file issues or add feature requests!

 #### CNCF GitHub Org Housekeeping

Recently, the CNCF GItHub Org has begun using Sheriff, an OSS project created by the folks over at ElectronJS, to manage people-related resources (GitHub and Slack to start). What does this mean? 
For better or worse, Yet Another YAML File. (YAY…F) – Adding folks to GitHub Teams and repo access is managed through a new file in the cncf/people repository
You can now programmatically create Slack User Groups via changes to said file
Soon, you will be able to automatically receive access to various resources (Service Desk, Equinix, etc.) and mailing lists as we build plugins for Sheriff. 
A lot more self service, and a lot less ServiceDesk tickets for Maintainer updates

Short term, this might cause some headaches as we all get used to this pattern. That said, this is a huge win in terms of sustainability and optimization of processes for us all. 

For any questions or additional ideas for automation, reach out to jeefy@linuxfoundation.org or file an issue in cncf/sheriff

## Project-meetings.cncf.io now open 

One of the benefits of a CNCF Project is being able to get time on the CNCF’s calendar to discuss issues, concerns, or ideas your project has. To better execute on this offering, we’ve set up a Calendly to enable scheduling time with us!

Our door is always open, so feel free to schedule as needed! 
https://project-meetings.cncf.io 
Note: When requesting, give us an idea of your discussion topics so we can ensure the right CNCF folks are in the room!

Ideally we’d like to hear from each of you at least once a year, so we may start reaching out to check on the weather in your project. :) 

##  KubeCon Hotels

We encourage you to book your hotel for KubeCon + CloudNativeCon Amsterdam quickly - a few hotels listed still have availability. The room blocks end March 30, 2023. 

