---
title: Cloud Native Project Monthly (CNPM) March 2023 
date: 2023-03-22
---

Happy March!
This is our Projects update, this will go out once a month letting CNCF maintainers know of upcoming deadlines, outreach or other useful things going on in the wider community of CNCF.

## KubeCon Hotels
We encourage you to book your hotel for KubeCon + CloudNativeCon Amsterdam quickly - a few hotels listed still have availability. The room blocks end March 30, 2023. 

## KubeCon for maintainers! 
There will be some maintainer-focused activities at KubeCon, be sure to check them out:
Keynote: Building a Sustainable CNCF Project Contributor Base by Dawn Foster
Panel discussion: TAG Contributor Strategy: What We Get Out of It (and You Could Too!) with Dawn Foster, Nate Waddington, Dave Sudia, Josh Berkus, and Catherine Paganini
TAG Contributor Strategy kiosk in the project pavilion: swing by, meet the team, and learn about the different resources the TAG created for maintainers (learn more about the TAG here)
Maintainers Circle: Engaging the End User Community. Maintainers of the OTel project mostly come from vendors that ingest telemetry data, but the challenge they’ve had is that most people coming to the project form outside are end users using OpenTelemetry to instrument their code. They’ll talk about how they engaged those community members, and provide a structure for examining your constituency and how to engage the people in your community who aren’t contributors.
Wednesday April 19, 11-12, Rooms D203-204 (not on Sched)

## Equinix Resource Audit
First: Our thanks go out to everyone who helped move resources out of data centers being deprecated by Equinix. Much love. 

During this process, the Equinix folks and CNCF staff found many instances of dangling/stale resources that were running but not used. Because of this, Equinix+CNCF plan to do a walk through of all CNCF resources within Equinix to ensure that what’s provisioned is being actively used and not a random box from 2019.

As a call to action, if you know your project has Equinix resources, please check on them and make sure they’re still currently used. This should speed the process along for everybody!

## Equinix Livestream Showcase
Our friends over at Equinix would love to hear your stories on using their resources and being an open source maintainer. If you would like to be interviewed and enjoy nerding out about bare metal, please reach out to Ed Vielmetti (evielmetti@equinix.com) and Madeline Wallace (madwallace@equinix.com) 

## GitHub 2FA
GitHub will require all users who contribute code to enable one or more forms of two-factor authentication (2FA) by the end of 2023. More importantly to our community, they are starting with Open Source Software that is widely used. Very soon, CNCF Projects will begin having a 2FA requirement for GitHub org membership. 

tl;dr: Please enable 2FA on your GH account. If you are unable to enable 2FA, please contact the Projects team (projects@cncf.io) and they can connect you with the appropriate GitHub folks on how to help.

## Github Security Advisories
Hey CNCF maintainers! We wanted to let you know about a feature from GitHub that you can enable on your repos to support vuln reporting:

https://github.blog/changelog/2022-11-09-privately-report-vulnerabilities-to-repository-maintainers/ 

This can be useful instead of maintaining a separate security mailing list.

## GitHub Maintainers Community
Being an open source maintainer is a badge of honor, and can be deeply fulfilling. You can also run into very niche situations or problems that only other maintainers could understand or comment on. 

GitHub has created an exclusive-to-Maintainers community for these types of discussions and group therapy sessions. They’ve invited our maintainer community to join, as a rising tide lifts all boats. Please take a minute to join and introduce yourself if you’re feeling extroverted.

## Heroku OSS Credit Program 
The folks over at Heroku wanted to let our community know that they have a program for OSS projects that need hosting/compute resources.

## TechDocs

- SPIFFE and Notary now have a new look! 😍
As part of our ongoing support for projects within our community, we just completed a complete redesign of the SPIFFE and Notary websites! 

Peep the new look!
https://spiffe.io/
https://notaryproject.dev/

We are very committed to improving our project's websites with the very best design that the community would love and embrace.

## TechDocs Open Office Hours
On the last Wednesday of each month, the TechDocs team hosts Open Office Hours for anyone to drop in with questions about technical documentation. Our next session will be March 29, 2023 at 8:00AM PDT. You can find details on how to join us on the public calendar. Hope to see you there! 

## KubeCon TechDocs Open Office Hours
We’re taking this show on the road! If you have any questions or just want to chat about documentation, the CNCF TechDocs team will be holding office hours at KubeCon on Thursday at 11:00 - 12:30 in Room E101 (we’ll be on the schedule too, just in case there are any changes).

## ##Mentorship Updates

- Google Season of Docs
The CNCF is applying to participate in Google Season of Docs as an org this year, and we’ve made a call for proposals. If your project needs documentation help, this is a great opportunity to bring a writer on board! 

- Google Summer of Code
We have been accepted as an organization for GSoC 2023 🎉 Thanks for all the project proposals!

- LFX Mentorship 
2023 Term 01 has just started, thanks to everyone who is participating as a mentor.

We’ve also published the timelines for the next two terms of the LFX Mentorship program. If you have proposals, please feel free to open a PR and submit! These are a great alternative to GSoC if your proposal wasn’t accepted.
Term 02 - 2023 June - August
Term 03 - 2023 September - November

## KubeCon Mentorship Open Office Hours
Since we’re doing a road version of the TechDocs open office hours, we thought we’d do the same with the Mentorship Crew! If you have any questions about mentorship, and how it might fit in with your project, or want to get pointers on writing proposals, or selecting candidates, come by our open office hours at KubeCon on Wednesday, April 19 from 2:30pm - 4:40 – Room E101, we’ll be on the schedule too so you can find us there in case there are any changes.

## ServiceDesk: Your portal to project support
A project can have a lot of different requests for, or questions of, the CNCF. To try and consolidate these, we want to remind everyone that https://servicedesk.cncf.io/ exists for any and all project needs.  

By asking questions or raising concerns through Service Desk, it means if someone on the team is out, someone else can pick up an urgent request. 

As an added bonus, there’s now email support for interacting with ServiceDesk tickets (similar to using email with GitHub).

## CLOMonitor: A Project Health tracker
Many have already heard of CLOMonitor, but for those that haven’t: This tool is meant to track project health and adherence to the standards the CNCF would like to see in a project. Things like security policies, governance, and validating trademarks on project website. 

Please take a look at your project on CLOMonitor and see if you could improve your project’s score!

https://clomonitor.io 

## ArtifactHub: Now with KubeArmor Policies!
A recent new feature of ArtifactHub is support for storing KubeArmor Policies! ArtifactHub is an awesome project that looks to support as many CNCF-related artifacts as possible. If this sounds interesting or potentially helpful to you, feel free to reach out to #artifact-hub on the CNCF Slack!
