---
title: Cloud Native Project Monthly (CNPM) May 2023
date: 2023-05-24
---

This is our Projects update, this will go out once a month letting CNCF maintainers know of upcoming deadlines, outreach or other useful things going on in the wider community of CNCF.

## Grafana Labs
Grafana Labs is happy to offer sponsored [Grafana Cloud Pro](https://grafana.com/products/cloud/) 
for all Linux Foundation and CNCF projects. For all Incubating and Graduated projects who need it, we are also happy to discuss increased sponsorship levels.

Grafana Cloud Pro offers a self-service way to store metrics, logs, and traces - and more. With ready-made integrations for many popular tools and use cases, OnCall and Incidents for incident management, k6 for load testing and API contract validation, 
Pyroscope for profiles, and Faro for real end user monitoring, projects can get full-stack observability in one holistic package. For more information, drop an email to community@grafana.com! 

## Maintainers' Survey
We've opened the CNCF maintainers survey for the first half of 2023, now available here: 
http://maintainers-survey.cncf.io/ 

We've also changed the questions on the survey to highlight some of the areas that we'd like your feedback on. We'll be publishing the survey data, minus any personally identifying information, at the end of this survey round.

We'll be closing this survey at the end of May, deadline is May 31st. 

## Maintianers' Circle
In this session, join Nate W., co-chair of the CNCF mentoring working group, as he shares the power and impact of these programs in shaping open-source projects. 
Then hear Lee, a seasoned CNCF mentor, share his insights, experiences, and highlights from his mentorship journey within the CNCF. 
Whether you’re a seasoned maintainer, a new contributor, or just interested in open source, this session promises to help you understand how mentoring can help your project grow contributors.
Don’t miss this opportunity to learn, connect, and grow with your peers.

May 30th, 2023 @ 9:00am PDT / 4:00pm GMT
Maintainers Circle CNCF mentoring

## Sherriff + Your Access on the CNCF GitHub 
There’s a new Sheriff in town - maintaining repo access permissions on the CNCF org
When you want to grant access to your project repos to maintainers and collaborators, please submit a pull request to update the config.yaml file in the cncf/people repo.
Sheriff is being used to centralize repo access control for the CNCF org on GitHub. 
Sheriff runs once per hour, is launched from a Github Action on cncf/people, and it will undo any changes to repo permissions that are made via a repo's settings.yml file. 
Using Sheriff makes it easy for us to review who has access to all community repos in the CNCF org. Sheriff also allows us to structure our teams to reflect team roles and Sheriff teams are cross platform. 

## ServiceDesk: Your Portal to Project Support
A project can have a lot of different requests for, or questions of, the CNCF. To try and consolidate these, we want to remind everyone that https://servicedesk.cncf.io/ exists for any and all project needs. 
By asking questions or raising concerns through Service Desk, it means if someone on the team is out, someone else can pick up an urgent request. 
As an added bonus, there’s now email support for interacting with ServiceDesk tickets (similar to using email with GitHub). Yes! Servicedesk will now pick up your emails! 
You can update an open ticket by replying to the email notification you receive from the Service Desk. Your reply will be added to the ticket as a comment and will be easily picked up by the team.

In other Service Desk news, we have added a bot that will move a request to a Pending state if a request has been in Waiting for Customer state for 90 days or more if you want to keep the request open, update the ticket and let us know.

## Devstats Profile
Ever wondered where Devstats affiliations come from?
They’re in here: https://github.com/cncf/gitdm 
If you haven’t updated it in awhile, it might be good to take a look at.

## TechDocs
On the last Wednesday of each month, the TechDocs team hosts Open Office Hours for anyone to drop in with questions about technical documentation or how our team can help your project. 
Our next session will be on May 31, 2023, at 8:00 AM PDT. You can find details on how to join us on the public calendar (https://tockify.com/cncf.public.events/detail/433/1685545200000?startms=1682899200000). 
Hope to see you there!

## Mentoring
The CNCF has had 14 projects selected for the Google Summer of Code 2023 program! Thanks to all the participating projects and mentors. Congratulations to Flux and WasmEdge, who have been selected as participants in Google's Season of Docs program.

LFX Mentoring
Term 01 has just been completed; thanks to everyone who participated. We had over 75 mentors across 28 CNCF projects working with 60 mentees. 
Term 02 - 2023 June - August (https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2023/02-Jun-Aug) is now in the mentee selection phase.
Term 03 - 2023 September - November (https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2023/03-Sep-Nov) is open for project proposals -- We're excited to see what you're interested in working on!

Want to contribute to June's newsletter? 
Drop a note to projects@cncf.io.
