---
title: Cloud Native Project Monthly (CNPM) June 2023
date: 2023-06-23  
---

This is our Projects update, this will go out once a month letting CNCF maintainers know of upcoming deadlines, outreach or other useful things going on in the wider community of CNCF.

## Upcoming Maintainers' Circle
Join us on Wednesday, June 28th at 10 am PT, a new Maintainer's Circle special session with Paris Pittman on defining and managing the roles in your Project. 
More details here: https://github.com/cncf/tag-contributor-strategy/tree/main/maintainers-circle#community-management 

## Devstats Affliation
Ever wondered where Devstats affiliations come from?

They’re in here: https://github.com/cncf/gitdm and openprofile.dev 
These may be useful to you! If you haven’t updated these recently, these affiliations are what Devstats looks for. 

## TOC Meeting with AdaLogics
If you’re curious about the goals + processes for security audits, the Technical Oversight Meeting for 6/20 might be useful for you! This is a recorded meeting with Adalogics and some project maintainers. 
Recording: https://youtu.be/v2v8TuY9Ijc 
Presentation: CNCF TOC Meeting 6/20/2023 (https://docs.google.com/presentation/d/16XmBqV7f9t9yIETbDdzJt_Qa0VHSWRFCVXWvfs0Hwec/edit#slide=id.g25ca91f87f_0_0)

## Boost Your Project with Documentation Advice!
There’s a new Sheriff in town - maintaining repo access permissions on the CNCF org
When you want to grant access to your project repos to maintainers and collaborators, please submit a pull request to update the config.yaml file in the cncf/people repo.
Sheriff is being used to centralize repo access control for the CNCF org on GitHub. 
Sheriff runs once per hour, is launched from a Github Action on cncf/people, and it will undo any changes to repo permissions that are made via a repo's settings.yml file. 
Using Sheriff makes it easy for us to review who has access to all community repos in the CNCF org. Sheriff also allows us to structure our teams to reflect team roles and Sheriff teams are cross platform. 

## Mentoring
Don't miss the next CNCF Tech Docs open office session on June 28, 2023, at 8:00 AM PDT. We're here to answer your questions and guide you in enhancing your project's documentation. 
Let's make your project shine even brighter! No RSVP needed. 
Just join us on Zoom (https://zoom.us/j/98293716536?pwd=SElSK2FVMkxCbzJidTB1dXJ1TTNsUT09#success) (password: 77777) and check out the agenda doc (https://docs.google.com/document/d/1roexHTLCrErYjNT2NEoRsVnn_YNbQzZ1gyXNK8hXR4Q/edit#heading=h.581dl5s9us63) for topics. We look forward to seeing you there!

## Mentoring
LFX Term 02 - 2023 June - August (https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2023/02-Jun-Aug) has kicked off, thanks to all the mentors who are participating (55 of you!). 
It’s early yet, but Term 03 - 2023 September - November (https://www.google.com/url?q=https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2023/03-Sep-Nov&sa=D&source=docs&ust=1692652539211219&usg=AOvVaw0NIcxPWGHkMnl_zeVeFPcS)
is open for project proposals—but we're excited to see what you're interested in working on!

## CNCF Project Summary Table
A lesser-known part of the CNCF Landscape is the Project Summary Table (https://landscape.cncf.io/summary). Part of the Landscape are fields that allow projects to define both typical and business use cases (https://github.com/cncf/landscape/blob/master/landscape.yml#L188-L231). 

## gRPC
Don’t miss your chance to join key customers, project leads, and contributors at the upcoming gRCP Conf 2023.  Submit your CFP today (https://events.linuxfoundation.org/archive/2020/kubecon-cloudnativecon-north-america/program/cfp/#submit-your-talk)! The CFP closes on Sunday, July 2. 


Want to contribute to July's newsletter? 
Drop a note to projects@cncf.io.
