--- 
title: Cloud Native Project Monthly (CNPM) July 2023 
date: 2023-07-20 
---

## Mentoring
The LFX Mentorship 2023 Term 03, September - November is open for project ideas:
https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2023/03-Sep-Nov 

Project submission and application timeline:
Project proposals due: July 27, 2023
Mentee applications open: Aug 2 - 15, 2023
Application review/admission decisions/HR paperwork: Aug 16 - 29, 2023

Did you know that previous proposals can be used? If your Google Summer of Code proposal was declined and you didn't participate in LFX Term 2, this is a great way to reuse the content and submit. 

All project levels welcome! Sandbox, Incubating, and Graduated projects can all participate. 

We're looking forward to seeing all the project ideas you're interested in working on!

## Etcd Usage Survey
The etcd project wants to hear from you! Please take the Usage Survey (https://www.surveymonkey.com/r/etcdusage23). 
Data compiled from the survey will help guide the project’s strategic direction and prioritize work, particularly around support for uses outside of Kubernetes. 

## GitHub Merge Queues
GitHub Merge Queues are now generally available (https://github.blog/2023-07-12-github-merge-queue-is-generally-available/). 
The merge queue workflow allows busy teams to land changes into the main branch more efficiently. 
It does this by creating an independent branch of each approved change which is then added to a queue. 
As an item is added to the queue it is branched along with the upstream changes that are ahead of that merge in the queue, allowing for continuous merging while enforcing all the status checks.
Watch the video for more (https://www.youtube.com/watch?v=XEZMgohmtts).

## Artifact Hub Expands Artifact Support
Artifacthub.io is an indexer of cloud native deployment artifacts. It doesn’t host these artifacts, but allows projects to index their artifacts so that it’s more discoverable by users. 
This is handy if you publish your artifacts in multiple registries, or have a collection that you’d like to recommend to your users. 
Each entry also includes a social integration card so that you can embed the information in your README or website.

Over the past year Artifact Hub has gained support for more than just container images. 
You can also register Helm charts and plugins, Falco configurations, Open Policy Agent (OPA) and Gatekeeper policies, OLM operators, Tinkerbell actions, kubectl plugins, Tekton tasks and pipelines, KEDA scalers, CoreDNS plugins, Keptn integrations, container images, Kubewarden policies, Kyverno policies, Knative client, Backstage plugins, Argo templates and KubeArmor policies.

## Boost Your Project with Documentation Advice!
Don't miss the next CNCF Tech Docs open office session on Wednesday July 26, 2023, at 8:00 AM PDT.
We're here to answer your questions and guide you in enhancing your project's documentation. 
No RSVP needed. Learn how we can work together to make your project shine by joining the Zoom 9https://zoom.us/j/98293716536?pwd=SElSK2FVMkxCbzJidTB1dXJ1TTNsUT09#success) (password: 77777) and check out the agenda doc (https://docs.google.com/document/d/1roexHTLCrErYjNT2NEoRsVnn_YNbQzZ1gyXNK8hXR4Q/edit#heading=h.mp4al549hr04) for topics. We look forward to seeing you there!

## Services for CNCF Projects
Curious about how CNCF supports projects? Ask no further! Check out the link at: https://www.cncf.io/services-for-projects/
For any service requests, or ideas for additional support we can provide, please swing by https://servicedesk.cncf.io and let us know.

## Upcoming Event Info
KubeCon + CloudNativeCon NA 2023 - Project Opportunities
November 6-9 - Chicago, IL
Calling all Maintainers from graduated, incubating, and sandbox projects, along with CNCF TAGs and SIGs chairs! We are thrilled to invite you to participate in project opportunities at KubeCon + CloudNativeCon North America 2023. 
This is a fantastic opportunity to showcase your projects and actively contribute to the vibrant Cloud Native community.
Learn More [(https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/program/project-opportunities/)]

Space is limited
Requests will be based on hierarchy, and we may only be able to accept some requests.
Deadlines
Project Updates on Keynotes Stage Video: Thursday, August 10
Submission for Project Opportunities Interest Form: Friday, August 18

Notifications
Project Meeting + In-Person Kiosk: Wednesday, August 23
Maintainer Track: Monday, August 28
Questions? Please don’t hesitate to reach out to kmatienzo@linuxfoundation.org

Upcoming CFP Deadlines:
IstioCon - July 23
KCD Austria - July 30
CNCF-hosted Co-located events @ KubeCon NA - August 6
KCD El Salvador - August 11
KCD Sri Lanka - August 28
KCD Texas - August 30
KCD Denmark - September 14


Want to contribute to August's newsletter? 
Drop a note to projects@cncf.io.
