---
title: Cloud Native Project Monthly (CNPM) August 2023
date: 2023-08-23
---

## HashiCorp Licensing Charges
HashiCorp has changed several products to the BUSL license. If your project uses HashiCorp products as a dependency, please let us know in this Github Issue! 

Submit Now: https://github.com/cncf/foundation/issues/617  

Please note: We’re gathering data on our usage. Nothing more. 

## Travel Scholarships
If you are a maintainer that is unable to come to KubeCon for financial reasons (such as corporate travel pullback) please apply for the Dan Kohn Travel Scholarship (https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/attend/scholarships/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x). 
This is here for us to grow as well as maintain the community that we have. Maintainers have made KubeCon what it is, and it is not the same event without you there. 

Personal note from Jeefy: Never feel bad asking for help. It’s the least the CNCF can do given the hard work and community building you all do.

In-person applications close Sunday, September 3 (11:59 PM Pacific Time)

Apply Today: https://www.surveymonkey.com/r/FXPFM8X?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x

## 2023 Fluent Bit Community Survey
Your Insights Matter to the Fluent Bit Project! We value your input in shaping the future of Fluent Bit.
We invite you take a 10-minute survey, which will play a crucial role in guiding the development of the Fluent Project roadmap. 
Your experiences and suggestions are invaluable to us, and by sharing your insights, you'll directly impact the project's direction. 
Don't miss this opportunity to make your voice heard and influence the evolution of Fluent. Take the survey today and be a part of the journey ahead!

Take the Survey: https://www.surveymonkey.com/r/fluent-survey-o11y

## Boost Your Project with Documentation Advice!
Don't miss the next CNCF Tech Docs open office session on Wednesday, August 30 (8:00 AM Pacific Time).

We're here to answer your questions and guide you in enhancing your project's documentation. 

No RSVP is needed. Learn how we can work together to make your project shine by joining
Zoom (https://zoom.us/j/98293716536?pwd=SElSK2FVMkxCbzJidTB1dXJ1TTNsUT09&utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x#success) (password: 77777)
and check out the agenda doc (https://docs.google.com/document/d/1roexHTLCrErYjNT2NEoRsVnn_YNbQzZ1gyXNK8hXR4Q/edit?_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x#heading=h.mp4al549hr04) 
for topics. We look forward to seeing you there.

## CNCF Annual Survey
In 2022, our Annual Survey with LF Research revealed a rising trend among Web Assembly and the cloud native ecosystem. What will 2023 bring for cloud native adoption and trends? 

Join #TeamCloudNative by sharing your expertise and cloud native journey in the 11th CNCF Annual Survey – tell us how you’re leveraging the cloud native ecosystem and help us to better serve you!  

As a thank you, we’re offering 25% off any CNCF certification for anyone who completes the survey.

Take the Survey: https://www.research.net/r/S5BY23R

## Job Board
Whether you're a job seeker searching for that perfect role or an employer on the lookout for exceptional talent, our Job Board is here to simplify your journey. 
The platform hosts a diverse range of job listings, catering to different skill sets and experience levels. Job seekers can easily explore relevant openings and submit applications. 
Finding the right fit for your career or team has never been more accessible.

Visit our website (https://jobs.cncf.io/) to dive into the world of possibilities that our Job Board offers and take the next step towards your professional aspirations

## Upcoming Event Info
CNCF Needs Your Help!
We are excited to announce our participation in the upcoming events listed below. To ensure the success of these events, we are seeking volunteers to help manage our booth. 
If you plan to attend any of these events and are available to provide your support, we kindly request you to complete the registration through the provided Calendly link. 
Your assistance will be greatly appreciated!

WASMCon (https://events.linuxfoundation.org/wasmcon/)
September 6 - 7
Hyatt Regency Bellevue (Bellevue, WA)
Volunteer: https://calendly.com/cncf-events/wasmcon-2023

OSS EU (https://events.linuxfoundation.org/open-source-summit-europe/)
September 19 - 21
Euskalduna Conference Centre (Bilbao, Spain)
Volunteer: https://calendly.com/cncf-events/open-source-europe-2023

Grace Hopper (https://ghc.anitab.org/)
September 26 - 29
Orange County Convention Center (Orlando, FL)
Sign up coming soon 


Upcoming CFP Deadlines
KCD Sri Lanka (https://kcd.smapply.io/prog/kcd_sri_lanka_2023_call_for_proposals/)- August 28
KCD Texas (https://kcd.smapply.io/prog/kcd-texas-2023/) - August 30
KCD Denmark (https://kcd.smapply.io/prog/cfp_for_kcd_denmark_2023/) - September 14
KubeDay India (https://events.linuxfoundation.org/kubeday-india/program/cfp/) - September 17
KubeDay Singapore (https://events.linuxfoundation.org/kubeday-singapore/program/cfp/#submit-your-talk) - September 17

Mark your Calendars! 
KubeCon + CloudNativeCon EU 2024 (https://events.linuxfoundation.org/kubecon-cloudnativecon-europe-2024/) CFP OPENS September 18


Schedules Recently Announced:
gRPC Conf Schedule (https://events.linuxfoundation.org/grpc-conf/program/schedule/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x)
IstioCon 2023 (https://istiocon2023.sched.com/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x)
KubeCon + CloudNativeCon China (https://www.lfasiallc.com/kubecon-cloudnativecon-open-source-summit-china/program/schedule/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-9AoykqOQ9UtSNvXl0DkF2V-pBtIR0JkSViXn7H4Zv53KDhrSyg7nWkqnapWOpu1A9L_U-x)



Want to contribute to September's newsletter? 
Drop a note to projects@cncf.io.
