---
title: Cloud Native Project Monthly (CNPM) September 2023
date: 2023-09-20
--- 

## 📝Updates from the Blog
Guest writer Riaan Kleinhans shares a story of a journey that starts with a memorable road trip and leads to valuable insights for the open source community. 
"Navigating Success: The Power of Roadmaps in Open Source Projects." [Link](https://www.cncf.io/blog/2023/09/14/navigating-success-the-power-of-roadmaps-in-open-source-projects/)

Congratulations to all the mentees who have completed the second term of the 2023 CNCF LFX mentoring program, and thank you to all the maintainers and mentors who participated! 
"36 CNCF term 2 LFX mentees have successfully completed the program." [Link](https://www.cncf.io/blog/2023/09/12/36-cncf-term-2-lfx-mentees-have-successfully-completed-the-program/)

Term 3 is underway, and we are planning our next intake early next year [Link](https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2024/01-Mar-May).


## 🔐Security Slam
Join the Security Slam, a 30-day challenge to boost your software supply chain security. Gain access to the Security Slam Library, filled with informative articles and videos. 
Exciting success metrics and awards await at the kickoff webinar. 
Don't forget, it all leads to a hybrid award ceremony where your achievements will shine. Enhance security, connect with the CNCF community, and be part of this unmissable event! 

Learn More Now: [Link](https://community.cncf.io/cloud-native-security-slam/)

## 📆 Project Marketing Feedback Session
Join us on September 26th at 8pm PST for the APAC session or on September 27th at 8 am PST for our NA/EMEA session.
During these sessions, we'll discuss why this feedback is crucial, what aspects work well in our projects, and where we can improve to serve your needs better. 
Additionally, we'd love to hear your thoughts on the marketing support that would be most beneficial to you. 
Your input will shape the future of our projects, and we can't wait to hear from you. To secure your spot, please register using the following links:

APAC Session Registration: [Link](https://zoom.us/webinar/register/WN_R0-UJq50Q8Cns4LL2P3LHw?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz--bymN3kW8AUE2ueJ3jU-U2d6HDZKJT1zrnR37Hyz1NyatHC4jXNcYL95fa4ffPL3swNB87#/)
NA/EMEA Session Registration: [Link](https://zoom.us/webinar/register/WN__QYzfF4EQiCqNMgdCrvjAA?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz--bymN3kW8AUE2ueJ3jU-U2d6HDZKJT1zrnR37Hyz1NyatHC4jXNcYL95fa4ffPL3swNB87#/)

## 🌟 Exciting News: New Project Event Guidelines!
Big news! We've just rolled out updated Project Event Guidelines designed to supercharge your community engagement efforts. 
Check out the updated guidelines on our website and find quick answers in the FAQ section.

Learn More Now: [Link](https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/co-located-events/cncf-hosted-co-located-events-overview/#submit-a-cncf-project-or-co-located-event-proposal)

Proposals due for KubeCon Europe 2024 or Open Source Summit North America 2024 - October 2
Notifications for KubeCon Europe or Open Source Summit North America 2024 - Week of October 16

We're here to support CNCF's growth journey. Reach out to [Link](cncfcolocatedevents@linuxfoundation.org) if you have questions.

## 📊 CNCF Annual Survey
In 2022, our Annual Survey with LF Research revealed a rising trend among Web Assembly and the cloud native ecosystem. What will 2023 bring for cloud native adoption and trends? 

Join #TeamCloudNative by sharing your expertise and cloud native journey in the 11th CNCF Annual Survey – tell us how you’re leveraging the cloud native ecosystem and help us to better serve you!  

As a thank you, we’re offering 25% off any CNCF certification for anyone who completes the survey.

Take the Survey: [Link](https://www.research.net/r/S5BY23R)

## ✍️Upcoming CFP Deadlines:
Here are the upcoming deadlines for CFPs:
- GitOpsCon EU [Link](https://events.linuxfoundation.org/gitopscon-europe/program/cfp/) - October 4
- KubeCon + CloudNativeCon EU 2024 [Link](https://events.linuxfoundation.org/kubecon-cloudnativecon-europe/program/cfp/) - November 26


Want to contribute to October's newsletter? 
Drop a note to [Link](projects@cncf.io).
