---
title: Cloud Native Project Monthly (CNPM) December 2023
date: 2023-12-20
---

## 📌Project Opportunities at KubeCon + CloudNativeCon EU
We invite CNCF Chairs of TAGs and Kubernetes SIGs working groups and Maintainers from graduated, incubating, and sandbox projects to participate in the below project opportunities: 


We are thrilled to share some fantastic news about our revamped project offerings for 2024, shaped by insightful feedback from our projects and community.:

- Expanded ContribFest Space: We're delighted to announce that we're opening up additional ContribFest space! This expansion means more projects can now participate, fostering increased collaboration and showcasing a broader spectrum of initiatives.
- Lightning Talks Exclusively for Projects: In response to your feedback, we're introducing Lightning Talks tailored specifically for projects. This exciting addition replaces our working groups, providing a dedicated platform to effectively spotlight your updates and engage with the community.
- Ad-hoc Meeting Tables in the Sponsor Showcase: To facilitate more dynamic engagement, we're introducing ad-hoc meeting tables strategically placed in the Sponsor Showcase, adjacent to the Project Pavilion. These tables offer you the perfect space to connect with attendees spontaneously throughout the event, fostering organic discussions and collaborations.

Please submit your interest form by Wednesday, 17 January.

[Learn More Now](https://events.linuxfoundation.org/kubecon-cloudnativecon-europe/program/project-opportunities/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0#description-of-opportunities)

## 📽️ Project Video Update at KubeCon + CloudNativeCon EU
For KubeCon + CloudNativeCon EU, we will limit the project updates on the keynote stage exclusively to Graduated projects + Kubernetes SIGs. 

Incubating projects will still be able to provide updates at KubeCon + CloudNativeCon EU on our new Lightning Talk stage with the option to provide live or pre-recorded updates.  

All updates provided at KubeCon + CloudNativeCon EU will be showcased throughout the event on monitors displayed in our Project Pavilion. 

Please submit your video and slide deck by Thursday, January 25, in order to be considered.

[Review Guidelines](https://docs.google.com/forms/d/e/1FAIpQLSf_dCUIsbnCPohBqBtc22G6thTYyvf25kw8MbYb4WUipdC4_A/viewform?_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0)

## 🏨KubeCon + CloudNativeCon EU Hotels Now Available 
The [KubeCon + CloudNativeCon Europe](https://events.linuxfoundation.org/kubecon-cloudnativecon-europe/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0) hotel blocks are OPEN!  We're working with an official hotel partner, bnetwork, to give you a hassle-free way to get the best rates in Paris.  Book your hotel room for the event before blocks begin to sell out!

[Book Now!](https://events.linuxfoundation.org/kubecon-cloudnativecon-europe/venue-travel/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0#hotel-information)

## 🗣️Mentoring
The LFX Mentorship 2024 Term 01 March—May call for proposals opens January 8, 2024 (opening early due to popular demand!)
Project submission and application timeline:

- Project proposals due: January 24, 2024
- Mentee applications open: January 29 - February 13, 2024
- Application review/admission decisions/HR paperwork: February 14 - 27, 2024
- We look forward to seeing all the project ideas you're interested in working on!

[Learn More](https://github.com/cncf/mentoring/tree/main/programs/lfx-mentorship/2024/01-Mar-May?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0)

## 📋TechDocs: TechDocsCon CFP
We’re excited to announce a new conference as a part of Open Source Summit starting in NA in 2024: TechDocsCon 😃

TechDocsCon is for those interested in best practices for open source project documentation processes and communication. This event serves as a platform for sharing real-world experiences, exploring the impact of documentation on project success, measuring its effectiveness, and delving into what works and what doesn't. 

CFPs are open now and close on January 14, 2024.

[Submit Now](https://events.linuxfoundation.org/open-source-summit-north-america/program/cfp/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0#events-and-suggested-topics)


## ✍️Upcoming CFP Deadlines:
Here are the upcoming deadlines for CFPs:
- Maintainer Track @ KubeCon + CloudNativeCon EU - December 31
- [Dapr Day](https://sessionize.com/Dapr-Day-2024?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0) - January 3
- [KCD Mexico 2024](https://sessionize.com/ccoss-kcdgdl-2024/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0) - January 9
- [OSS NA + TechDocsCon](https://events.linuxfoundation.org/open-source-summit-north-america/program/cfp/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0#overview) - January 14
- [ONE Summit](https://events.linuxfoundation.org/one-summit-north-america/program/cfp/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0#overview) - January 16
- [KCD Costa Rica 2024](https://sessionize.com/kubernetes-community-day-costa-rica-2024?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0) - January 31
- [KCD Romania 2024](https://sessionize.com/kcd-romania-2024?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0) - January 31
- [KCD Istanbul](https://sessionize.com/kubernetes-community-days-istanbul/?utm_source=hs_email&utm_medium=email&_hsenc=p2ANqtz-98E0spAnDIhKO1W2CZIiN-NM1ZaEkFwdDVS8M-4xz_-Pcr8KNd1-3KOAo7RoEW3BliThF0) - January 31


Want to contribute to January's newsletter? 
[Contribute Today!](projects@cncf.io)

