---
title: Cloud Native Project Monthly (CNPM) April 2024 (KubeCon Edition)
date: 2024-04-25
---

## 🗣️LFX Insights Beta Dashboard Feedback

We’re happy to announce that over 95% of CNCF projects are now onboarded to the LFX Insights v3 Beta! 

Insights provides your project with more visibility into its community dynamics, particularly around contributors, organizations, issues, and pull request metrics. There are known issues with the data as it’s currently being loaded and analyzed, so dashboards aren’t yet fully accurate. The docs describe the current state of the Beta.


However, the LFX team would still like to connect with early adopters to get your feedback on how valuable the current types of reports are and what new or alternative dashboard views you’d like to see.

## 🗃️ Where to Find Project Resources

contribute.cncf.io now has a resources section! This section is designed to list and categorize all the services the CNCF Projects team provides your project. This includes technical services, organizational help, marketing, program management, legal, and more.

Bookmark this page as it is now the central hub for CNCF Maintainers to find information! And feel free to open a Service Desk request in case there is something else you’d like to see us offer.

## Jorge’s Tip o’ the Month

Greetings maintainers! Each month I will strive to share some of the tips and tricks from our conversations together. We’ll keep them quick and easy!

Put contribute.cncf.io and other important information in your Slack channel’s toolbar! This helps maintain best practice over time and is a great reference, especially for new contributors. 

I recommend mapping the resources similarly to your project’s README.md so that they present a consistent set of information between both landing pages. Calendars, roadmaps, YouTube videos, and anything else important. When was the last time you checked those resource links in your README? It might be time for a spring cleaning and set of updates. Invest in those onboarding ramps! Don’t forget to use the topic for CFP deadlines, it’s a handy way to keep a “community post it” at the top of the channel. 

## 📋TechDocs Open Office Hours

**TechDocs Q&A**

The CNCF tech writers crew hosts a Q&A on the fourth Wednesday of every month. If you have questions about your project’s documentation and how we might improve it, drop by!

**Google Season of Docs**

Congratulations to Natalie Arellano and the Cloud Native Buildpacks team on getting accepted to this year's Google Season of Docs! 📚🎉

## 💡Mentorship

**EXTENDED: CNCF LFX Mentorship Term 2 call for project proposals**
We’re extending the window for Term 2 project ideas. You’ve now have until May 8th to propose a project for this summer. As a bonus, this gives you time to see if your GSoC projects were accepted or not—any declined GSoC project can be proposed as an LFX project verbatim this term (just copy and paste it over!)

## CloudNativeSecurityCon 2024!
[CloudNativeSecurityCon](https://events.linuxfoundation.org/cloudnativesecuritycon-north-america/) is a two-day event designed to foster collaboration, discussion and knowledge sharing of cloud native security projects and how to best use these to address security challenges and opportunities. [Join us](https://events.linuxfoundation.org/cloudnativesecuritycon-north-america/) in Seattle, WA on June 26-27 2024! 


## Contribute!
Want to contribute to the next newsletter? 
[Contribute Today!](projects@cncf.io)
