---
title: Project Services
weight: 1
description: A collection of services offered to CNCF projects.
---

The CNCF offers a strong backbone of services to open source projects, built around the goal of sustaining most project needs outside of just code management and technical decisions. We offer an enhanced set of services via professional [staff] that cultivate the maturity and increased adoption of cloud native, open source projects. We take a data driven approach to working with our project and maintainer community; we actively [survey] to improve our services and community satisfaction.

These services are offered as part of community stability, but do not replace developers on the projects themselves and are never meant to be in the critical path of a project release or a full time resource. Our goal in providing these shared services is to cultivate CNCF’s graduating and incubating projects, and offer sandbox projects the space to grow into incubating projects.

CNCF hosts [graduated], [incubating], and [sandbox] projects. While we offer a shared set of services for all of our projects, we don’t provide substantial marketing services for sandbox projects as they are meant to be early stage projects that need a lightweight neutral home to grow naturally. Sandbox projects are prioritized lower for project services versus their incubating and graduated project peers.

Finally, this list isn’t meant to be an exhaustive list of services offered by the foundation. There may be things your project needs help with that isn’t listed here and it’s completely OK to reach out to [staff] via the [CNCF ServiceDesk] and ask for help. 

[staff]: https://www.cncf.io/people/staff/
[survey]: https://github.com/cncf/surveys/tree/main/maintainer
[graduated]: https://www.cncf.io/projects/
[incubating]: https://www.cncf.io/projects/
[sandbox]: https://www.cncf.io/sandbox-projects/
[CNCF ServiceDesk]: https://cncfservicedesk.atlassian.net/servicedesk/customer/portal/1
