---
title: CNCF Support
weight: 1
---

## Program Management

CNCF, our parent organization [The Linux Foundation](https://www.linuxfoundation.org/), and our [sibling projects](https://www.linuxfoundation.org/projects/) combined have years of experience in providing program management services for open source projects. We collaborate on best practices that we bring to CNCF-hosted projects.

CNCF staff is available to assist and guide your project. Below are some of the activities:

- Collaboration between maintainers and [LF Fellows](https://www.linuxfoundation.org/about/linux-foundation-fellows/) and CNCF sister projects in the LF to support knowledge sharing
- Project governance creation and advice
- Facilitating community meetings with support for online participation
- Administrative support for communication and project processes
- [Monthly public office hours](https://tockify.com/cncf.public.events/monthly?search=Monthly%20CNCF%20Project%20Office%20Hours) with CNCF Staff or [private meetings upon request](https://project-meetings.cncf.io/)
- Project activity tracking and contribution reporting via [DevStats](https://devstats.cncf.io) and [Insights](https://insights.lfx.linuxfoundation.org/)

## Design and Aesthetics

CNCF offers graphic design resources for all projects, provided primarily by our in-house design team. When new projects enter the Foundation, they receive a new logo, a website refresh if they wish, or an enhancement of their existing aesthetic. For example, see the [CloudEvents](https://cloudevents.io) or CNCF [SIG Security](https://github.com/cncf/sig-security) logo. If there is something creative you desire, please don't hesitate to reach out!

All project logos and color schemes are readily available via the [CNCF artwork repo](https://github.com/cncf/artwork).

## Technical Documentation

The tech docs team can assist CNCF projects analyze and improve their documentation. Learn more in the [Technical Writing section](https://contribute.cncf.io/resources/project-services/technical-writing/).

The CNCF tech docs team holds office hours on the [fourth Wednesday of every month at 8am Pacific time](https://tockify.com/cncf.public.events/monthly?search=CNCF%20Tech%20Writers%20Office%20Hours).

## Legal Services

Legal services keep a project healthy and in compliance with licensing requirements, intellectual property regimes, and industry norms.

CNCF legal advisors include both in-house (LF employee) and outside (independent law firm) legal counsel. While CNCF's own legal advisors cannot provide legal advice directly to contributors, maintainers or CNCF members, they help to protect CNCF projects and the community; guide contributors towards abiding by CNCF IP policies; and facilitate collaboration among CNCF Legal Committee participants.

Specific legal-related support programs that CNCF counsel and tooling provides for its projects include:

- Providing a [neutral home for project assets and trademarks](https://github.com/cncf/artwork)
- Registering trademarks for your projects across geographies as needed
- Support and responses to threatened litigation against CNCF projects
- Contributor License Agreement (CLA) signature and validation system that integrates with GitHub
- Developer Certificate of Origin (DCO) sign-off verification system that integrates with GitHub
- Defend trademarks against third-party challenges and inappropriate misuses
- Assistance with open source licensing review and strategy as needed
- Managing the license exception request process for CNCF, and coordinating Legal Committee and Governing Board reviews and approvals.

## End User Community

The CNCF's [End User Community](https://www.cncf.io/people/end-user-community/) includes over 140 top companies and startups that depend on cloud native technologies and are committed to collaborative infrastructure development. The End User Community is an active participant in key technology decisions by CNCF-hosted projects with leadership positions on the TOC and contributions to many CNCF projects.

For the definition of an end user see the [TOC FAQ](https://github.com/cncf/toc/blob/main/FAQ.md#what-is-the-definition-of-an-adopter) on adopters.

CNCF end users are telling their stories to help elevate the technical conversations to business objectives and challenges. CNCF projects are featured in these use cases and the impact cloud native projects are having on their business. You can explore [case studies by project](https://www.cncf.io/case-studies/), such as Prometheus or Envoy.

## Internationalization

The CNCF has professional staff located in Asia Pacific to assist projects with their activities in that region. We offer internationalization support including:

- Assistance for projects presenting at meetups and events.
- Simultaneous live translations in both Chinese and English for our flagship KubeCon + CloudNativeCon China.
- Translation services for projects that wish to have blog posts translated into other languages, see [Falco](https://falco.org/ja/) as an example.

## Certification and Training Services

The CNCF, along with The Linux Foundation, has made a major investment in implementing [training](https://www.cncf.io/certification/training/), expert certification for Kubernetes [developers](https://www.cncf.io/certification/ckad/) and [administrators](https://www.cncf.io/certification/cka/), and provider certification programs for Kubernetes as well as training for CNCF projects Prometheus and Fluentd. We have also worked with The Linux Foundation training team to develop self-paced online courses that can scale up a project's reach beyond what's possible using instructor-led courses. Over time, we expect to expand the training options to cover other projects.

Examples of training we've already developed include:

- Free Introduction to [Kubernetes course on edX](https://www.edx.org/course/introduction-to-kubernetes) MOOC
- [Certified Kubernetes Administrator (CKA)](https://www.cncf.io/certification/cka/) exam
- [Certified Kubernetes Application Developer (CKAD)](https://www.cncf.io/certification/ckad/)
- [Monitoring Systems and Services with Prometheus](https://training.linuxfoundation.org/training/monitoring-systems-and-services-with-prometheus-lfs241/)
- [Kubernetes and Cloud Native Associate (KCNA)](https://www.cncf.io/certification/kcna/)
