---
title: Marketing Services
weight: 2
description: Requestable Marketing resources available to Projects
---


### Marketing Services and Programs

CNCF provides a full portfolio of marketing services and programs to support community and ecosystem engagement for CNCF projects. This includes:

- [CNCF Online Programs](https://github.com/cncf/foundation/blob/master/online-programs-guidelines.md): Graduated and incubating projects can participate in Online Programs like webinars, videos, and livestream. They can communicate release launch details or provide a project update. The exception is Kubernetes, which holds a webinar approximately 30 days after a release.
- [CNCF Blog](https://github.com/cncf/foundation/blob/master/blog-guidelines.md) and [Kubernetes.io Blog](https://kubernetes.io/docs/contribute/new-content/blogs-case-studies/): Graduated and incubating projects can submit blog posts. Share technical content and how-to's, stories about cloud native and project deployments, and use cases and success stories. Blog posts should not be vendor pitches. They must contain content that applies broadly to the Kubernetes and cloud native community. The Kubernetes blog receives over 1.5M visits a week.
- [Case Studies](https://github.com/cncf/foundation/blob/master/case-study-guidelines.md): End-user case studies help elevate the technical conversations to business objectives and challenges. This program features use cases and the impact CNCF project and cloud native technologies are having on end users' businesses. The case studies build narratives around specific metrics that reflect the positive as a resource for companies considering adopting cloud native technologies.
- [Newsletter](https://lists.cncf.io/g/newsletter/messages): The CNCF newsletter is published monthly. Project updates are a regular feature in the newsletter.
- CNCF manages the blog editorial calendar for balanced content shared with the community. We also provide writing, editing, and funding freelancers to develop content.
- Project media velocity reports: Monthly, CNCF pulls press mentions and share of voice data for all projects including mentions in social media and key messaging.
- [Fashion a Phippy](https://github.com/cncf/foundation/blob/main/phippy-guidelines.md): Graduated projects can donate a character to the [Phippy and Friends](https://www.cncf.io/phippy/) program, to help others better understand the concepts of cloud native computing, and increase the marketing and engagement opportunities for their project.

### Marketing Communications

The goal of marketing communications is to generate awareness for the project and project milestones, community growth, and developer engagement. The communication activities provided by CNCF include:

- Proactive media and analyst coverage for projects including arranging and assisting with interviews and information sessions
- Promote project news and milestones through other channels: journalists, analysts, and news releases/blogs
- Identify top publications/podcasts (Bloomberg, Changelog, eWeek, Fortune, Forbes, InfoWorld, The New Stack, etc.) and develop plans to earn coverage through contributed articles, quotes, interviews, and news pick-up
- Secure analyst briefings for inclusion in reports: Gartner, Forrester, IDC, RedMonk, 451 Research, and more
- Organize media/analyst luncheons,1:1 meetings at key events
- Develop thought leadership reports, surveys, success stories, and case studies (print and video)
- Actively manage project social media channels (Twitter, LinkedIn, YouTube, Github, Flickr)

### Surveys

The CNCF marketing team can help create surveys for your project to help ascertain adoption or other interests. A prominent example is our annual [Cloud Native Community Surveys](https://github.com/cncf/surveys). For smaller, more targeted surveys, we can assist. Submit a request via the [CNCF Service Desk](https://cncfservicedesk.atlassian.net/servicedesk/customer/portal/1).

## Marketing Maturity Milestones for Projects

As projects have major or minor releases or move through the [maturity levels](https://www.cncf.io/projects/), CNCF works with the projects on outbound communications. Below are the items we can do with you.

### Project entering and moving through the maturity levels

Every project has different needs and staff works with projects based on those needs. Below are the services offered as a project moves through the different graduation levels and the support for graduated and incubating project releases.

#### Graduation

Projects moving to Graduation level receive:

- Press release announcement
- Presentation slot at the upcoming KubeCon + CloudNativeCon
- Embargoed pitch of the announcement and top features to the media. Requests for interviews go to the project team.
- Tweet on announcement day, including social card

### Incubating

Projects at the Incubation level receive:

- Blog post announcement on cncf.io written by CNCF marketing with assistance from the project team.
- Embargoed pitch of the announcement and top features to the media. Requests for interviews go to the project team.
- Tweet on announcement day, including social card

### Sandbox

Projects coming in as Sandbox

- An announcement to the TOC mailing list on the day they are included in the Sandbox.
- If the media contacts CNCF regarding the news, CNCF will make an introduction directly to the project.
- Correct terminology: "Cloud Native Sandbox" or "CNCF Sandbox projects"
- CNCF does not provide press outreach, a CNCF or TOC briefing, a blog, or a social card
- Exception: A member may share a blog about any open source project, including a Sandbox project. See the [CNCF blog guidelines](https://github.com/cncf/foundation/blob/master/blog-guidelines.md)

### Project launches and new release support

#### Graduated projects: major and minor release

- Project webinar, up to a max of 2 per year
- Blog post announcement on cncf.io either written by CNCF PR with assistance by the project, re-posting of project's own blog post, or a blog post written exclusively for cncf.io by the project team
- Embargoed or day-of pitch of the release and top features to the media as relevant. Requests for interviews go to the project team for interviews.
- Tweet on announcement day

#### Incubating projects: major release

- Project webinar, up to a max of 2 per year
- Blog post announcement on cncf.io either written by CNCF PR with assistance by the project, re-posting of the project's own blog post, or a blog post written exclusively for cncf.io by the project team
- Embargoed or day-of pitch of the release and top features to the media as relevant. Requests for interviews go to the project team for interviews
- Tweet on announcement day
