---
title: Event Services
weight: 2
description: Requestable Services available to Projects
aliases:
- /resources/project-services/outreach-events/

---

## Open Opportunites and Deadlines
Here are the current open opportunites available to projects:

| **Event** | **CFP Deadline** | **Maintainer CFP Deadline** | **Scholarship Deadline** | **Project Pavilion Deadline** | 
| :-----: | :--: | :--: | :--: | :--: |
| [KubeCon + CloudNativeCon North America](https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/program/cfp/) | May 27 | TBD | TBD | TBD |
| [gRPConf North America 2025](https://events.linuxfoundation.org/grpconf/program/cfp/#submit-your-talk) | May 28 | TBD | TBD | TBD |  
| [KubeCon North America CNCF-hosted Co-located Events North America](https://events.linuxfoundation.org/kubecon-cloudnativecon-north-america/co-located-events/cfp-colocated-events/#submit-your-talk) | June 30 | TBD | TBD | TBD | 
| [KubeCon North America + CloudNativeCon North America Project Lightning Talk, Maintainer Track + ContribFest](https://sessionize.com/project-lightning-talk-maintainer-track-na25/) | July 7 | TBD | TBD | TBD |  
| [Maintainer Summit North America](https://sessionize.com/maintainer-summit-na-2025) | July 31 | TBD | TBD | TBD |  
| [Submit to Upcoming KCDs](https://sessionize.com/2025-kcd-open-call-for-proposals/) | | | | |

## Marketing

Marketing services for projects are designed to assist with the awareness of the project, increase project adoption, and increase contributors. CNCF has marketing resources to support the projects in the following areas:

### Event Management

Events are central to CNCF's strategic approach, fostering community growth through direct interactions and knowledge exchange. CNCF offers various participation avenues for projects:

| Event Type | TAGs	| Graduated	| Incubating | SIGs | Sandbox |
| :--------: | :--: | :-------: | :--------: | :---: | :-----: |
| CNCF-hosted, Co-located Events, KubeCon + CloudNativeCon, and Open Source Summit Events |	✅ | ✅ | ✅ | - | - |
| Virtual Only Events |	✅ | ✅ | ✅ |	✅ | ✅ |

Learn more about eligibility and the parameters for [CNCF-Hosted Events here.](https://events.linuxfoundation.org/wp-content/uploads/2024/08/2025-CNCF-Project-Co-located-Event-Guidelines-8-22-24.pdf)

#### KubeCon + CloudNativeCon Project Opportunities

| Project Opportunity Type | TAGs	| Graduated	| Incubating | SIGs | Sandbox |
| :----------------------: | :---: | :-------: | :--------: | :---: | :-----: |
| In-Person Kiosk (Project Pavilion) | ✅ | ✅ |	✅ | ✅ | ✅ |
| In-Person Project Meeting	| ✅ | ✅ | ✅ | - | - |
| PR Support | ✅ | ✅ |	✅ | ✅ | - |
| Maintainer session | - | ✅ | ✅ |	- |	- |

We provide:

* Full event planning and logistical support.
* Integrated marketing and communication plan, including an event website, communications, and marketing of the event.
* Obtaining sponsors for the event.
* Media introductions.

[Learn more about the guidelines here.](https://events.linuxfoundation.org/wp-content/uploads/2024/08/2025-CNCF-Project-Co-located-Event-Guidelines-8-22-24.pdf)

[Submit an Event Request: 2025 CNCF Project + Co-located Event Proposal Form.](https://docs.google.com/forms/d/e/1FAIpQLSeuHhmKdOynPDCJanswRMNgC-zloP4oFpbR8-F9aIiK_R_Fkg/viewform)

Additional ways projects and project maintainers can participate in events:

* Submissions for call-for-proposals at KubeCon + CloudNativeCon are encouraged to discuss their use of CNCF projects.
* CNCF sponsors industry and [Linux Foundation events](https://events.linuxfoundation.org/) each year, often with a booth. We encourage project maintainers to join CNCF in our participation to meet with the event attendees and talk about your project.
** Project contributors are welcome to use our booth as a "home base" for meeting colleagues.
* Connect to our worldwide network of [Cloud Native Community Groups](https://community.cncf.io/) and [Ambassadors](https://www.cncf.io/people/ambassadors/) to raise awareness of your project.
* Travel funding is available for your non-corporate-backed developers. Please visit our most recent events' need-based scholarship page to learn about eligibility.
* At events, we promote all CNCF projects and help connect users and developers to our projects.

## Contact

For any other event support, send an email to [ProjectsAtKubeCon@linuxfoundation.org](mailto:ProjectsAtKubeCon@linuxfoundation.org)
